.list {

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin-top:0;
	left:0 !important;
    position: relative;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
overflow:hidden;
height:25px;

}

dt
{
	position:relative;
	z-index:99;
	
}

.list a {
    width:100%;
    display: block;
    color: #fff;
	font-size:10pt;
	padding:0 15px 0 35px; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right:0 !important;

}.list dd:last-child, .lang-link span:last-child, .list dd:last-child a

.list a:hover {
	color:#fff;
}
.list dt {padding:0 20px 0 10px !important; width: 150px !important;}
.list dt span {float:right;}
.list dt, .list dd {

    text-indent: 10px;
    line-height: 25px;
    background: #311145;
    margin: 0;
    height: 25px;
    width: 180px;
    color: #fff;
}

.list dt {

    -webkit-transform: translateZ(0.3px);
    -moz-transform: translateZ(0.3px);
    -ms-transform: translateZ(0.3px);
    -o-transform: translateZ(0.3px);
    transform: translateZ(0.3px);
	font-weight:normal;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.list dd {
    border-top: 1px dashed rgba(255,255,255,0.3);
    line-height: 35px;
    font-size: 11px;
    height: 35px;
    margin: 0;
	position:relative;
}
.list dd:last-child, .lang-link span:last-child, .list dd:last-child a {
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}
.list dd div.lang_flag {
	display:block;
	float:left;
	margin-right:10px;
	width:15px;
	height:15px;
	position: absolute;
	left:20px !important;
	top:50%;
	margin-top:-7px;
	opacity:0.8;
}
.list dd div.lang_flag img {width:100%;}
.maki dt, .maki dd, .maki a { background: #311145; }

.maki a:hover { background: #311145; }

.maki {

    -webkit-transform: perspective(600px) translateZ(1px) !important;
    -moz-transform: perspective(600px) translateZ(1px) !important;
    -ms-transform: perspective(600px) translateZ(1px) !important;
    -o-transform: perspective(600px) translateZ(1px) !important;
    transform: perspective(600px) translateZ(1px) !important;

    left: 50%;
}

#languagebar {
		height:22px;
		position: relative;
		width: 250px;
		float: left;
		margin-top: -1px;
		overflow:hidden;
	}
	#languagebar li {
		position:relative;
		width:22px;
		height:22px;
		float:left;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		border-radius:50%;
		margin:0 3px;
		padding:0;
		cursor: pointer;
		overflow:hidden;
		-webkit-box-shadow: inset 0px 0px 15px 0 rgba(0,0,0,0.5);
		-moz-box-shadow: inset 0px 0px 15px 0 rgba(0,0,0,0.5);
		box-shadow: inset 0px 0px 15px 0 rgba(0,0,0,0.5);
		background:#fff;
		display:none;
	}
	#languagebar li a {
		font-weight:bold;
		text-align:center;
		line-height:23px;
		width:22px;
		height:22px;
		display:block;
		color:#e3007a;
		font-size:7pt;
		font-weight:normal;
	}
	#languagebar li.ar a {
		line-height:18px;
	}
	#languagebar li.active {
		background:#e3007a;
	}
	#languagebar li.active a {
		color:#fff;
	}
	#languagebar li p {
		padding:0; 
		margin:0; 
		position:relative;
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		transition: all 300ms linear;
		width:22px;
		height:22px;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		border-radius:50%;
		left:0;
}
	#languagebar li span {
		display:block;
		width:22px; 
		height:22px;
		position:absolute;
		top:0;
		right:-22px;
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		transition: all 300ms linear;
	}
	#languagebar li span img {
		width:100%;
		position:relative;

	}
	
	.main-sections-bar {position:relative; z-index:9999;}
	.main-menu-div {top:0;}
	.lang-mystc {width:600px;}
	.lang-link {font-size: 9pt; font-weight:bold; line-height: 19px; cursor: pointer; margin-left:10px; width:180px; float:left; }
	.lang-link dt {background:transparent url('/wps/wcm/connect/arabic/css/resources/a/d/adee8479-b0e9-492e-ad33-446bf01e026a/top-links-arow-on.png') no-repeat 95% center;}
	.lang-link a{float:left; margin-right:10px;	-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;}
	.lang-link > span {color:#fff; font-weight:normal; }
	.ind-bus-div {width:auto;}
	.lang-link a:hover {background: rgba(0,0,0,0.2);}
.lang-link
{
padding-top:0;
}

.node {height:1px}
dd a {
position:relative;
z-index:99;
}
